# Customer Lifetime

The “Customer Lifetime” endpoint shows the total amount of orders and the total amount of revenue per customer. The data will be shown for an inbox item.

`GET https://example.com/search?<yourEmailParameter>=$Email`

## Parameters

| Name   | Required | Description                       |
| :----- | :------- | :-------------------------------- |
| $Email | Yes      | The email address of the customer |

## Response body

```json
{
    "email_address": "email@example.com",
    "customer_since": "2021-01-12T12:34:56Z",
    "order_count": 12,
    "currency": "$",
    "total_revenue": 154.95,
    "last_order_date": "2021-04-05T12:34:56Z"
}							
```

## Response schema

| Name              | Type    | Required | Description                                         |
| :---------------- | :------ | :------- | :-------------------------------------------------- |
| email\_address    | String  | Yes      | Email address of the customer                       |
| customer\_since   | String  | Yes      | Date of the first order                             |
| order\_count      | Integer | Yes      | Total amount of orders the customer has             |
| currency          | String  | Yes      | Default currency of the customer                    |
| total\_revenue    | Float   | Yes      | Total amount of revenue the customer has brought in |
| last\_order\_date | String  | Yes      | Date of the last order                              |